Saltar para o conteúdo principal
DELETE
/
v1
/
tags
/
{identifier}
Deletar tag
curl --request DELETE \
  --url https://api.vendaze.com/v1/tags/{identifier} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.vendaze.com/v1/tags/{identifier}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.vendaze.com/v1/tags/{identifier}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{}
{
"error": {
"code": "unauthorized",
"message": "Missing or invalid Authorization header.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}
{
"error": {
"code": "insufficient_scope",
"message": "This endpoint requires the 'webhooks:read' scope.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}
{
"error": {
"code": "not_found",
"message": "Webhook not found.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}
{
"error": {
"code": "rate_limit_exceeded",
"message": "Rate limit exceeded. Try again in 60 seconds.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}
{
"error": {
"code": "internal_error",
"message": "An unexpected error occurred.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}

Autorizações

Authorization
string
header
obrigatório

Access token OAuth 2.1.

Parâmetros de caminho

identifier
string
obrigatório

id (UUID) ou key (string) do campo. Ambos os formatos são aceitos.

Resposta

Tag deletada com sucesso.

The response is of type object.